Version: Current – v2.x

On this page

This endpoint can be used to obtain a specific snapshot of data for a business or individual.

### HTTP Request

`GET https://api.parallelmarkets.com/v2/partner-records/{id}/changes/{change_id}`

- `{id}` - The individual or business ID in your case management account. If an [external_id](https://developer.parallelmarkets.com/docs/server/case-management-api/records/create#using-an-external-identifier) has been set, the `external_id` value can be used instead.
- `{change_id}` - the ID of a specific change entry for the individual or business.

### Query Parameters

None

### Response Parameters

Returns a [Record](https://developer.parallelmarkets.com/docs/server/data-structures#record) object for a valid identifier.

### Example Response

```json
{

"current_status": {

"notes": "This is a test note.",

"set_at": "2023-04-20T18:40:00Z",

"set_by": {

"email": "joe@acme.com",

"first_name": "Joe",

"last_name": "Bloggs"

},

"source": "user",

"status": "approved"

},

"details": {

"accreditation_assertion_type": "evaluator-assertion",

"accreditation_expires_at": "2023-03-21T00:00:00Z",

"accreditation_status": "CURRENT",

"birth_date": "1970-01-01",

"birth_place": "United States",

"change_created_at": "2023-04-20T18:40:00Z",

"change_created_by": {

"email": "joe@acme.com",

"first_name": "Joe",

"last_name": "Bloggs"

},

"change_id": "UG7ahsBykRhdGFFbnRyeTo3OTE=",

"citizenship_country": "US",

"secondary_citizenship_countries": ["CA"],

"consistency_summary": {

"address_id_match": null,

"address_id_value": null,

"address_records_match_level": "high",

"address_submitter_match": true,

"birth_date_id_match": false,

"birth_date_id_value": "1983-06-23",

"birth_date_records_match_level": "none",

"id_validity": "expired",

"id_matching_sides": null,

"name_id_match": false,

"name_id_value": "JOHN DOE",

"name_records_match_level": "high",

"name_tax_match": true,

"name_tax_value": "John Doe",

"overall_records_match_level": "high",

"possibly_deceased": true,

"tin_multiple_match": false,

"tin_records_match_level": "none"

},

"domicile_location": {

"address_one": "1 Some Street",

"address_two": null,

"city": "Milford",

"country": "US",

"postal_code": "06460",

"region": null,

"state": "CT"

},

"email": "john@doe.com",

"first_name": "John",

"id_expiration": null,

"indicated_unaccredited_at": null,

"last_name": "Doe",

"marital_status": "married",

"middle_name": null,

"phone": "+12125555555",

"residence_location": {

"address_one": "1 Some Street",

"address_two": null,

"city": "Milford",

"country": "US",

"postal_code": "06460",

"region": null,

"state": "CT"

},

"source": "user",

"tax_country": "US",

"tax_id": "000-99-0000",

"secondary_tax_ids": [
      {
        "tax_country": "CA",
        "tax_id": "000-999-000"
      }
    ],

"us_person": true,

"user_session": {

"city": "Bridgeport",

"country_code": "US",

"maybe_anonymizing_proxy": false,

"region": "Connecticut"

},

"risk_monitoring_status": "enabled"

},

"id": "UG9kVXNlclJlY29yZDo1ODI=",

"identity_link_established_at": "2023-01-09T19:23:17Z",

"identity_link_expiration_requested_by": null,

"identity_link_expires_at": null,

"risk_monitoring_status": "enabled",

"possible_or_likely_risk_match_count": 0,

"potential_risk_match_count": 1,

"subject_last_submitted_identity_at": "2024-08-23T15:17:21Z",

"type": "individual",

"user_deactivated_at": null,

"user_requested_deletion_at": null

}
```
